 
/* --------------------------------------------------- top */

#banners {
	width: 1024px;
	height: 80px;
	overflow: hidden;
	zoom: 1;
	margin-bottom: 30px;
	}

#banners li {
	width: 231px;
	margin: 0 0 30px 20px;
	float: left;
	display: none;
	}

#home_contents {
	width: 831px;
	float: right;
	margin-right: 20px;
	display: inline;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 45px;
	}

#home_navigation {
	overflow: hidden;
	zoom: 1;
	border-bottom: 3px solid #000;
	width: 831px;
	height: 42px;
	_height: 45px;
	}

#home_navigation li {
	float: left;
	margin-right: 10px;
	display: inline;
	line-height: 12px;
	}
	#home_navigation li a {
		display: block;
		background-color: #CCC;
		color: #FFF;
		padding: 10px;
		margin-bottom: 5px;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none;
		}
	#home_navigation li a:hover {
		background-color: #999;
		font-size: 11px;
		}
	#home_navigation li a.selected {
		padding-bottom: 15px;
		margin-bottom: 0;
		background: url(/images/v2/decoration_balloon_tail.gif) no-repeat bottom center #000 !important;
		}

#social_side {
	float: left;
	width: 464px;
	overflow: hidden;
	border-left: 1px solid #000;
	padding-top: 25px;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#registers {
	overflow: hidden;
	margin-bottom: 20px;
	}

#registers ul {
	width: 160px;
	overflow: auto;
	zoom: 1;
	margin:auto;
	}

#registers li {
	width: 160px;
	height: 95px;
	overflow: hidden;
	}

#registers li a {
	display: block;
	width: 160px;
	height: 95px;
	text-indent: -5000px;
	overflow: hidden;
	}

#registers li.reader a { background: url(/images/v3/regist_reader.png) no-repeat 0 0; }
#registers li.personal a { background: url(/images/v3/regist_personal.png) no-repeat 0 0; }
#registers li.business a { background: url(/images/v3/regist_business.png) no-repeat 0 0; }

 #registers li a:hover {
	background-position: left bottom;
	}

#social_side #registers li a:hover {
	background-position: left bottom;
	}

#social_side #timelines {
	margin: 0 0 0 25px;
	width: 423px;
	}

#social_side #switcher {
	overflow: auto;
	zoom: 1;
	position: relative;
	margin-bottom: -1px;
	}

#social_side #switcher li {
	float: left;
	margin-right: 2em;
	padding: 0 0 10px 0;
	}

#social_side #switcher li a {
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	text-decoration: none;
	color: #AAA;
	display: block;
	font-weight: bold;
	padding-left: 12px;
	float: left;
	}
	#sw_share a {
		background: url(/images/v2/icon_share.gif) no-repeat 0 0;
	}
	#sw_message a {
		background: url(/images/v2/icon_user_message.gif) no-repeat 0 0;
	}
	#sw_question a {
		background: url(/images/v2/icon_question.gif) no-repeat 0 0;
	}
	#switcher li.selected {
		background: url(/images/v2/share_selected.gif) no-repeat center bottom;
		}
	#switcher li.selected a {
		color: #F00 !important;
		background-position: left bottom;
		}

#social_side #share_panel {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 30px;
	min-height: 95px;  
	height: auto !important;  
	height: 95px;  
	}

#social_side #sharetext {
	border: 1px solid;
	border-color: #CCC #000 #CCC #CCC;
	padding: 5px;
	}
	#social_side #sharetext textarea {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		overflow: hidden;
		outline: none;
		resize: none;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}
	#social_side #sharetext textarea.default {
		color: #AAA;
		}
	#social_side #sharetext textarea:focus {
		outline: none;
		}

#social_side #sharecontrol {
	border: 1px solid;
	border-color: #CCC #000 #000 #CCC;
	border-top: none;
	background-color: #EEE;
	overflow: hidden;
	zoom: 1;
	}

#social_side #share2fb {
	float: left;
	font-size: 85%;
	line-height: 25px;
	display: inline;
	border-right: 1px solid #CCC;
	padding: 0 8px;
	}
	#social_side #share2fb input {
		color: #666;
		}
	#social_side #share2fb a {
		color: #888;
		}

#social_side #share2wook {
	float: right;
	text-align: right;
	}
#social_side #share_counter {
	float: left;
	font-weight: bold;
	color: #CCC;
	margin-right: 10px;
	line-height: 25px;
	}
#social_side #submit {
	border: 1px solid #000;
	float: left;
	margin: 1px 1px 0 0;
	display: inline;
	}
	#social_side #submit input {
		color: #FFF;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 3px 8px;
		line-height: 13px;
		_line-height: 9px;
		cursor: pointer;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}

#feed_switch {
	overflow: hidden;
	zoom: 1;
	text-align: right;
	margin-bottom: 20px;
	color: #BBB;
	}

#feed_switch dt, #feed_switch dd {
	font-weight: bold;
	display: inline;
	font-size: 85%;
	line-height: 110%;
	margin-left: 1em;
	}

#feed_switch a {
	font-weight: bold;
	}

#feed_switch dd.selected a {
	color: #BBB;
	text-decoration: none;
	padding-left: 13px;
	background: url(/images/v2/decoration_arrow_v2.gif) no-repeat left center;
	}






#shop_side {
	float: right;
	width: 355px;
	display: inline;
	background: url(/images/v2/dot_vertical.gif) repeat-y 0 0;
	margin-top: 25px;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}






#book_portal #search_category {
	font-size: 90%;
	}

#book_portal #service {
	height: 95px;
	margin-bottom: 30px;
	}

#book_portal #popular {
	display: none;
	}

#book_portal .booklist {
	clear: both;
	}

#book_portal .booklist li.book {
	float: left;
	width: 100px;
	text-align: center;
	margin:10px 3px;
	overflow: hidden;
	zoom: 1;
	}
	
#book_portal .booklist li.book.item1 {
	margin: 10px 5px;
	/margin: 10px 2px;
	}

#book_portal .booklist a.cover {
	width: 100px;
	height: 85px;
	bottom: 0;
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: bottom;
	}
	#book_portal .booklist.event a.cover {
		width: 100px;
		height: 85px;
		}

ul.information {
	margin: 5px 0;
	overflow: hidden;
	zoom: 1;
	}
	ul.information.mini {
		position: relative;
		left: 50%;
		float: left;
		overflow: visible;
		}

ul.information li {
	float: left;
	margin-right: 2px;
	}
	ul.information.mini li {
		position: relative;
		left: -50%;
		}

ul.information li a, ul.information li span {
	display: block;
	font-size: 10px;
	color: #FFF;
	padding: 0 6px 0 20px;
	text-decoration: none;
	}

ul.information li { background-color:  #BBB; }
ul.information li.read.ok { background-color:  #0699B4; }
ul.information li.download.ok { background-color:  #007E97; }
ul.information li.pdf.ok, ul.information li.epub.ok { background-color:  #007E97; }
ul.information li.null { background: url(/images/v2/bg_dots_none.gif) repeat 0 0; }

ul.information li.read a, ul.information li.read span {
	background: url(/images/v2/icon_read_mini.gif) no-repeat 6px center;
	}
	ul.information li.read.null span {
		background: url(/images/v2/icon_read_mini_not.gif) no-repeat 6px center;
		color: #AAA;
		}
		* html ul.information li.null span {
			background: url(/images/v2/icon_read_mini_not.gif) no-repeat 6px center;
			}

ul.information li.pdf a,
ul.information li.pdf span,
ul.information li.epub a,
ul.information li.epub span {
	background: url(/images/v2/icon_download_mini.gif) no-repeat 6px center;
	}
	ul.information li.pdf.null span, ul.information li.epub.null span {
		background: url(/images/v2/icon_download_mini_not.gif) no-repeat 6px center;
		color: #AAA;
		}

ul.information.mini li a, ul.information.mini li span {
	text-indent: -5000px;
	overflow: hidden;
	padding: 0;
	width: 19px;
	background-position: 5px center;
	}

ul.information.mini li.pdf a, ul.information.mini li.pdf span {
	width: 24px;
	background: url(/images/v2/icon_pdf_mini_text.gif) no-repeat 5px center;
	_background: none !important;
	_text-indent: 0;
	_font-size: 9px;
	}
	ul.information.mini li.pdf.null span {
		background: url(/images/v2/icon_pdf_mini_text_not.gif) no-repeat 5px center;
		_background: none;
		color: #AAA;
		}

ul.information.mini li.epub a, ul.information.mini li.epub span {
	width: 29px;
	background: url(/images/v2/icon_epub_mini_text.gif) no-repeat 5px center;
	_background: none !important;
	_text-indent: 0;
	_font-size: 9px;
	}
	ul.information.mini li.epub.null span {
		background: url(/images/v2/icon_epub_mini_text_not.gif) no-repeat 5px center;
		_background: none;
		color: #AAA;
		}

ul.information li.detail {
	background-color: #94C8CC;
	}
	ul.information li.detail a {
		background: url(/images/v2/icon_detail_mini.gif) no-repeat 6px center;
		}

ul.information li span {
	/*background-color: #BBB !important;*/
	}
	ul.information li span.null {
		text-decoration: none;
		}

ul.information li.price {
	font-family: Georgia;
	font-weight: bold;
	line-height: 20px;
	margin: 0 20px;
	}

ul.information li.price span.free {
	border: 1px solid #9BB;
	color: #9BB;
	padding: 0 5px;
	line-height: 18px;
	}

ul.information li.price span.payable {
	border: 1px solid #630;
	color: #630;
	padding: 0 5px;
	line-height: 18px;
	white-space: nowrap;
	}

.booklist ul.information li.price span, #user_detail #user_books ul.information li.price span {
	padding: 3px 5px;
	}

li.book a.title {
	font-size: 85%;
	line-height: 120%;
	clear: both;
	text-align: center;
	display: block;
	}

#book_portal .booklist .title_bar img {
	margin-top:3px;
	}

#book_portal .booklist_text {
	clear: both;
	padding-bottom: 15px;
	}

#book_portal .booklist_text ol {
	padding-top: 5px;
	}

#book_portal .booklist_text li {
	margin: 10px 0 0 0;
	line-height: 130%;
	}

#book_portal .booklist_text a, #book_portal .booklist_text span.sub {
	display: block;
	margin: 0;
	}
	#book_portal .booklist_text a span.sub {
		font-size: 85%;
		color: #AAA;
		}
	#book_portal .booklist_text a:hover span {
		text-decoration: none !important;
		}

#book_portal .booklist_text span.rank {
	font-size: 20px;
	font-weight: bold;
	float: left;
	color: #CCC;
	}

#book_portal .booklist_text a.ranking {
	margin-left: 25px;
	}

#bookshop {
	clear: both;
	padding-bottom: 15px;
	}

#bookshop li.shop {
	margin-top: 20px;
	overflow: hidden;
	zoom: 1;
	}

#bookshop a.icon {
	float: left;
	}

#bookshop a.icon img {
	width: 100px;
	height: 100px;
	}

#bookshop .shopdetail {
	margin-left: 110px;
	}

#bookshop h4 {
	font-size: 100%;
	}

#bookshop em {
	font-size: 85%;
	line-height: 120%
	}

#bookshop p {
	margin: 5px 0;
	font-size: 85%;
	line-height: 130%;
	}

#bookshop dl {
	font-size: 90%;
	}

#bookshop dd {
	line-height: 130%;
	}

#bookshop dd a span {
	font-size: 90%;
	color: #AAA;
	display: block;
	}



/*************************************
 * top_common
 ************************************/

#recommend_book .title_bar,
#new_book .title_bar,
#timeline .title_bar
 {
	height:30px;
	background: #2270a0;
	position:relative;
	behavior: url(/js/PIE.htc);
}

#top .title_bar h3 {
	font-size:13px;
	color: #fff;
	float:left;
	padding: 6px 5px 5px 10px;
}

#top .title_bar .sort_category {
	float: left;
	margin: 4px 0 0 20px;
}


/*************************************
 * new_item
 ************************************/

#top .bookshelf {
	margin: 0 auto 20px auto;
	width:800px;
	height:280px;
	background:#f0f4f6;
	overflow: hidden;
}

#top .liquid {
	width:800px;
	padding: 0;
	margin:auto;
	overflow: hidden;
	position: relative;
}
#top .liquid .previous {
	position: absolute;
	height:54px;
	width:27px;
	background-image:url('/images/v3/bookshelf_left_on.png');
	float:left;
	margin:0;
	padding:0;
	top: 90px;
	left: 20px;
	cursor: pointer;
	z-index: 10;
}

#top .liquid .previous.disabled {
	background-image:url('/images/v3/bookshelf_left.png');
}



#top .liquid .next {
	position: absolute;
	height:54px;
	width:27px;
	background-image:url('/images/v3/bookshelf_right_on.png');
	float:right;
	margin:0;
	padding:0;
	top: 90px;
	right: 20px;
	cursor: pointer;
	z-index: 10;
}

#top .liquid .next.disabled {
	background-image:url('/images/v3/bookshelf_right.png');
}

#top .liquid .next:hover,
#top .liquid .previous:hover {
	filter:alpha(opacity=50);
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	-o-opacity: 0.5;
	-ms-opacity: 0.5;
	opacity: 0.5;

}

#top .bookshelf .wrapper {
	position: relative;
	z-index: 0;
	padding: 20px 0 0 60px;
}

#top .bookshelf ul {
	width: 3200px;
	overflow: hidden;
	position: relative;
	left: 0;
}

#top .bookshelf li {
	width:160px;
	padding:0;
	margin:5px;
	float:left;
	height: 225px;
}

#top .bookshelf li.separated {
	margin-right: 125px;
}


#top .bookshelf li .image_wrap {
	width:160px;
	display: table-cell;
	vertical-align: bottom;
	height:185px;
	}
	
#top .bookshelf li .image {
	width:130px;
	margin:auto;
	}
	
#top .bookshelf li img {
	display:block;
	margin: 0 auto;
	max-width:130px;
   	max-height: 185px;
   	border: 1px solid #ddd;
}

#top .bookshelf li .text {
	margin:10px auto 0 auto;
	}

#top .bookshelf li h4 {
	text-align:center;
	font-size:12px;
	text-overflow: ellipsis;
	line-height: 1em;
}

#top .bookshelf li h4 a {
	color:#000;
	font-weight: bold;
}


#top .bookshelf li .data #book_info  {
	text-align: center;
	color: #005800;
	font-size: 11px;
	font-weight: bold;
}


/*************************************
 * timeline
 ************************************/

#top #timeline {
	width:460px;
	float:left;
	display:block;
	background:#f7f7f7;
	box-shadow:inset 0px 5px 5px rgbd(0,0,0,0.5);
	zoom:1;
}

/*************************************
 * shop_list
 ************************************/

#top #book_portal {
	width: 330px;
	float: right;
}


#shop_list .title_bar {
	height:30px;
	background:#555;
	border:none;
	overflow:hidden;
	margin:0;
	padding:0;
}

#book_portal .title_bar h3 a {
	color:#fff;
	float:left;
	text-shadow:none;
}

#book_portal .title_bar p a {
	color:#fff;
	float: right;
	padding: 6px 20px 5px 5px;
	font-size: 11px;
	width: 80px;
	text-align: right;
}
	
#book_portal .title_bar img {
	float: left;
	padding: 3px 5px;
}


#book_portal #shop_list {
	margin-bottom:10px;
}

#book_portal #shop_list .title_bar p a {
	color:#FFF;
}

#book_portal #shop_list .shop {
	margin:20px 0;
	overflow: hidden;
	clear:both;
	font-size:12px;
}

#book_portal #shop_list .shop .icon {
	width:100px;
	margin-right:10px;
	display:block;
	float:left;
}

#book_portal #shop_list .shop .icon img {
	width:100px;
}

#book_portal #shop_list .shop .shopdetail{
	width: 220px;
	float: right;
}

#book_portal #shop_list .shop em {
	font-size:11px;
}




/*************************************
 * book_list
 ************************************/

.booklist .title_bar {
	height:30px;
	background:#2270a0;
	border:none;
	overflow:hidden;
	margin:0;
	padding:0;
	vertical-align: bottom;
	overflow: hidden;
}

#book_portal .booklist .list_wrapper {
	overflow: hidden;
	padding: 0;
	border:#2270a0 solid;
	margin-top:-3px;
	zoom:1;
}


 
/* ---------------------------------------------------✁ book detail */

#book_detail {
	border-top: 3px solid #000;
	border-left: 1px solid #000;
	padding: 20px;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 0;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#book_detail #book {
	overflow: hidden;
	zoom: 1;
	}

#book_detail #detail {
	float: left;
	width: 572px;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#book_detail #book_info {
	float: left;
	width: 182px;
	line-height: 16px;
	overflow: hidden;
	zoom: 1;
	}
	#book_detail #book_info #book_backnumber {
		margin-top: 10px;
		text-align: center;
		}
	#book_detail #book_info dl {
		margin: 10px 0;
		}
	#book_detail #book_info dt {
		float: left;
		width: 5.5em;
		text-align: right;
		word-break:keep-all;
		font-weight: bold;
		padding-top: 5px;
		overflow: hidden;
		font-size: 11px;
		}
	#book_detail #book_info dd {
		margin-left: 5.5em;
		padding-top: 5px;
		font-size: 11px;
		}


#book_detail #book_cover {
	border: 1px solid #999;
	overflow: hidden;
	zoom: 1;
	}

#book_detail #sub {
	float: right;
	width: 176px;
	background: url(/images/v2/dot_vertical.gif) repeat-y 0 0;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#book_action {
	margin-left: 16px;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 10px;
	}

#book_action li {
	float: left;
	display: inline;
	margin-bottom: 10px;
	width: 100%;
	}

#book_action li a, #book_action li span {
	display: block;
	padding: 10px 8px 10px 31px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	overflow: hidden;
	zoom: 1;
	}

#book_action li { background-color: #BBB; }
#book_action li.ok { background-color: #000; }
#book_action li.null { background: url(/images/v2/bg_dots_none.gif) repeat 0 0; }

#book_action li.read a, #book_action li.read span {
	background: url(/images/v2/icon_read_2x.gif) no-repeat 8px center;
	}
	#book_action li.read.null span {
		background: url(/images/v2/icon_read_not_2x.gif) no-repeat 8px center;
		color: #AAA;
		}
#book_action li.download a, #book_action li.download span {
	background: url(/images/v2/icon_download_2x.gif) no-repeat 8px center;
	}
	#book_action li.download.null span {
		background: url(/images/v2/icon_download_not_2x.gif) no-repeat 8px center;
		color: #AAA;
		}
#book_action li.addfav a, #book_action li.addfav span {
	background: url(/images/v2/icon_addfav_2x.gif) no-repeat 8px center;
	}
#book_action li.removefav a, #book_action li.removefav span {
	background: url(/images/v2/icon_removefav_2x.gif) no-repeat 8px center;
	}

#book_action li a:hover {
	text-decoration: none;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	}

#book_action a.epub, #book_backnumber a {
	display: block;
	font-size: 90%;
	font-weight: bold;
	margin-top: 6px;
	}

#buy {
	margin: 0 0 20px 26px;
	position: relative;
	}

#buy dt {
	width: 65px;
	text-align: center;
	margin-bottom: -2px;
	z-index: 0;
	font-size: 11px;
	}

#buy_tab {
	position: relative;
	margin-left: 10px;
	}

#subscribe_tab {
	position: absolute;
	top: 0;
	right: 12px;
	}

#buy dt a {
	width: 65px;
	border: 2px solid #CCC;
	color: #999;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 3px 0 1px 0;
	}

#buy dt.selected {
	z-index: 10;
	}

#buy dt.selected a {
	border: 2px solid #CCC;
	border-bottom: 2px solid #FFF;
	color: #333;
	}

#buy dd {
	position: relative;
	border: 2px solid #CCC;
	border-bottom: none;
	padding: 10px;
	z-index: 5;
	}

#buy .button {
	margin-top: 10px;
	}

#buy strong {
	display: block;
	font-size: 11px;
	}

#buy em {
	display: block;
	font-size: 10px;
	line-height: 130%;
	margin: 5px 0 0 0;
	}

#buy p {
	margin: 0;
	font-size: 10px;
	}

#subscribe {
	display: none;
	}

#buy select {
	width: 100%;
	margin: 0 0 5px 0;
	}

#buy dd.readme {
	border-top: none;
	border-bottom: 2px solid #CCC;
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding: 10px 10px 0 10px;
	}
	#buy dd.readme p {
		font-size: 10px;
		line-height: 15px;
		margin: 0 0 10px 0;
		overflow: auto;
		}

#book_auther {
	overflow: hidden;
	zoom: 1;
	margin: 0 0 0 16px;
	}
	#book_auther h5 {
		font-size: 100%;
		color: #000;
		padding-bottom: 10px;
		}
	#book_auther a.icon {
		float: left;
		margin: 0 10px 10px 0;
		}
	#book_auther ul {
		clear: both;
		}
	#book_auther strong {
		display: block;
		font-size: 90%;
		}
	#book_auther li {
		padding-top: 5px;
		float: none;
		display: block;
		overflow: hidden;
		zoom: 1;
		}
	#book_auther li a {	
		width: 80px;
	}	
	#book_auther p {
		font-size: 85%;
		word-wrap: break-word;
		}

#book_index {
	float: right;
	width: 370px;
	}

#book_index h4 {
	font-size: 110%;
	margin: 0 0 10px 0;
	}

#book_index h5 {
	font-size: 12px;
	margin: 1em 0 1ex 0;
	}

#book_index p {
	margin: 10px 0 0 0;
	font-size: 11px;
	clear: both;
	}

#book_index #index {
	overflow: hidden;
	max-height: 168px;
	height: expression(this.scrollHeight>179?"180px":"auto");
	}

#index_controller {
	font-size: 11px;
	}

#index_controller a.compressor {
	display: none;
	}

#index_controller {
	text-align: right;
	padding-top: 5px;
	}

#book_index #index li {
	background: url(/images/v2/icon_topic.gif) no-repeat 0 0.3ex;
	font-size: 11px;
	margin: 5px 0 0 0;
	line-height: 130%;
	}

#book_index #index li em {
	float: left;
	margin: 5px 5px 5px 18px;
	display: inline;
	width: 300px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	}

#book_index #index li .page {
	float: right;
	display: inline;
	margin: 5px 0;
	}

#book_index p em {
	display: block;
	font-size: 85%;
	font-weight: bold;
	color: #AAA;
	margin: 0;
	}

#book_index #index li {
	background: url(/images/v2s/icon_index.gif) no-repeat left center;
	margin: 5px 0 0 0;
	line-height: 12px;
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #DDD;
	}

#book_index #index li.pickup {
	font-weight: bold;
	color: #333;
	background: url(/images/v2s/icon_topics.gif) no-repeat left center;
	}

#book_detail #timelines {
	clear: both;
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding-top: 21px;
	margin: 20px 0 10px 0;
	}


#book_detail #comment_panel {
	overflow: hidden;
	zoom: 1;
	border-bottom: 1px solid #EEE;
	padding-bottom: 10px;
	margin-bottom: 10px;
	}

#book_detail #comment_panel p#user_name {
	font-size: 85%;
	}
	#book_detail #comment_panel p#user_name input {
		margin: 0 4px;
		}

#book_detail #comment_area {
	border: 1px solid;
	border-color: #CCC #000 #000 #CCC;
	padding: 5px;
	margin-bottom: 10px;
	}
	#book_detail #comment_area textarea {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		overflow: hidden;
		outline: none;
		resize: none;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}
	#book_detail #comment_area textarea.default {
		color: #AAA;
		}
	#book_detail #comment_area textarea:focus {
		outline: none;
		}

#book_detail #share2fb {
	float: left;
	line-height: 28px;
	font-size: 90%;
	}
	#social_side #share2fb input {
		margin-right: 3px;
		}

#book_detail #share2wook {
	float: right;
	text-align: right;
	}
#book_detail #comment_counter {
	float: left;
	font-weight: bold;
	color: #CCC;
	margin-right: 10px;
	line-height: 28px;
	}
#book_detail #comment_submit {
	border: 1px solid #000;
	float: left;
	}
	#book_detail #comment_submit input {
		color: #FFF;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 3px 8px;
		cursor: pointer;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}

#book_detail .feed_box {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	overflow: auto;
	zoom: 1;
	}

#book_detail .feed_box .feed_face {
	width: 42px;
	height: 42px;
	}

#book_detail .feed_box .cover {
	display: none;
	}

#book_detail .feed_box .thumbnail img {
	width: 42px;
	height: 42px;
	}

#book_detail .feed_contents {
	margin-left: 52px;
	}

.feed_contents p.main_feed span {
	display: inline;
	margin-left: 1em;
	word-wrap: break-word;
	}

#book_detail .feed_book_information {
	display: none;
	}

#book_detail #timelines .more {
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding-top: 21px;
	margin: 20px 0 0 0;
	}

#book_detail #ads {
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding-top: 21px;
	margin: 20px 0 0 0;
	overflow: hidden;
	zoom: 1;
	font-size: 85%;
	}

#book_detail #ads h4 {
	margin: 0;
	font-size: 110%;
	color: #BBB;
	font-weight: bold;
	padding-bottom: 20px;
	display: none;
	}

#book_detail #ads div {
	padding-bottom: 20px;
	width: 240px;
	margin-right: 25px;
	float: left;
	}

#book_detail #ads div.cleaner {
	padding-bottom: 0;
	width: auto;
	margin-right: 0;
	float: none;
	}

#book_detail #abs strong {
	font-size: 110%;
	color: #000;
	}

#book_detail #abs em {
	}

#auther_detail {
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding-top: 21px;
	}

#auther_icon {
	background-color: #CCC;
	overflow: auto;
	zoom: 1;
	float: left;
	}
	#auther_icon img {
		border: 1px solid #000;
		margin: 0 2px 2px 0;
		background-color: #FFF;
		}

#auther_detail h4 {
	margin: 0;
	font-size: 110%;
	color: #BBB;
	font-weight: bold;
	margin-bottom: 20px;
	}

#auther_detail h5 {
	margin: 0 0 10px 152px;
	font-size: 120%;
	}

#auther_detail p {
	margin: 0 0 0 152px;
	}

#auther_detail ul.links {
	margin: 10px 0 10px 152px;
	}
	#auther_detail ul.links li.wook_button a {
		margin-right: 5px;
		}

#auther_detail #other_books {
	display: block;
	margin: 0 0 0 132px;
	}
#auther_detail #other_books dt {
	margin: 0 0 10px 20px;
	font-weight: bold;
	font-size: 110%;
	display: block;
	}
#auther_detail #other_books dd {
	float: left;
	width: 20%;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 20px;
	*padding-left: 0;
	*margin-right: -1px;
	}






 
/* ---------------------------------------------------✁ user page */

#user_detail {
	overflow: hidden;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 0;
	border-top: 3px solid #000;
	border-left: 1px solid #000;
	padding: 20px 0 0 20px;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#user_overview {
	overflow: hidden;
	float: right;
	width: 158px;
	background: url(/images/v2/dot_vertical.gif) repeat-y 0 0;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#user_icon {
	background-color: #CCC;
	margin-left: 26px;
	}
	#user_icon img {
		border: 1px solid #000;
		margin: 0 2px 2px 0;
		background-color: #FFF;
		}

#user_overview .action li {
	margin: 10px 0 0 26px;
	}

#user_overview #button_fan em {
	display: block;
	padding-top: 5px;
	clear: both;
	line-height: 130%;
	font-size: 85%;
	}

#user_fanlist {
	clear: both;
	margin: 10px 0 0 26px;
	}

#user_fanlist {
	overflow: auto;
	zoom: 1;
	}

#user_fanlist dt {
	display: block;
	font-size: 12px;
	margin: 0;
	padding: 10px 0;
	font-weight: bold;
	}

#user_fanlist dd {
	float: left;
	margin: 0 2px 2px 0;
	}

#user_info {
	width: 600px;
	}

#user_info h4 {
	font-size: 110%;
	margin: 0 0 10px 0;
	}

#user_info h5 {
	font-size: 110%;
	margin: 1em 0 1ex 0;
	}

#user_info p {
	margin: 10px 0 0 0;
	}

#user_info p em {
	display: block;
	font-size: 90%;
	font-weight: bold;
	color: #999;
	margin: 0;
	}

#user_info .data {
	font-size: 84%;
	color: #666;
	padding-top: 10px;
	overflow: auto;
	zoom: 1;
	}
	#user_info .data dt { width: 5em; float: left; }
	#user_info .data dd { margin-left: 5em; }

#user_books {
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	margin: 20px 0 0 0;
	width: 600px;
	overflow: hidden;
	padding-top: 21px;
	}

#user_books ol {
	width: 50000px;
	}

#user_books li.book {
	width: 112px;
	margin-right: 10px;
	float: left;
	display: inline;
	text-align: center;
	}

#user_books li a.cover {
	width: 112px;
	height: 85px;
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: bottom;
	}

#user_books li a.title {
	margin-top: 5px;
	display: block;
	}

#user_detail #timelines {
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	padding-top: 21px;
	margin: 20px 0 0 0;
	width: 600px;
	}

#user_detail #switcher {
	overflow: auto;
	zoom: 1;
	position: relative;
	margin-bottom: -1px;
	}

#user_detail #switcher li {
	float: left;
	margin-right: 2em;
	padding: 0 0 10px 0;
	}

#user_detail #switcher li a {
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	text-decoration: none;
	color: #AAA;
	display: block;
	font-weight: bold;
	padding-left: 12px;
	float: left;
	}
	#user_detail #sw_share a {
		background: url(/images/v2/icon_share.gif) no-repeat 0 0;
	}
	#user_detail #sw_question a {
		background: url(/images/v2/icon_question.gif) no-repeat 0 0;
	}
	#user_detail #switcher li.selected {
		background: url(/images/v2/share_selected.gif) no-repeat center bottom;
		}
	#user_detail #switcher li.selected a {
		color: #F00;
		background-position: left bottom;
		}

#user_detail #share_panel {
	position: relative;
	overflow: hidden;
	zoom: 1;
	padding: 0 0 16px 0;
	margin: 0 0 15px 0;
	width: 600px;
	background: url(/images/v2/dot_horizontal.gif) repeat-x left bottom;
	}

#user_detail #share_panel p#user_name {
	font-size: 85%;
	position: absolute;
	top: 0;
	right: 0;
	}
	#user_detail #share_panel p#user_name input {
		margin: 0 4px;
		}

#user_detail #sharetext {
	border: 1px solid;
	border-color: #CCC #000 #000 #CCC;
	padding: 5px;
	margin-bottom: 10px;
	*margin-right: 2px;
	}
	#user_detail #sharetext textarea {
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		overflow: hidden;
		outline: none;
		resize: none;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}
	#user_detail #sharetext textarea.default {
		color: #AAA;
		}
	#user_detail #sharetext textarea:focus {
		outline: none;
		}

#user_detail #share2fb {
	float: left;
	line-height: 28px;
	font-size: 90%;
	}
	#user_detail #share2fb input {
		margin-right: 3px;
		}

#user_detail #share2wook {
	float: right;
	text-align: right;
	}
#user_detail #share_counter {
	float: left;
	font-weight: bold;
	color: #CCC;
	margin-right: 10px;
	line-height: 28px;
	}
#user_detail #submit {
	border: 1px solid #000;
	float: left;
	}
	#user_detail #submit input {
		color: #FFF;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		padding: 3px 8px;
		cursor: pointer;
		-webkit-appearance: none;
		-webkit-border-radius: 0;
		}

#user_detail #timelines .more {
	text-align: center;
	font-weight: bold;
	}

#user_detail #timelines .feed_comments .more {
	text-align: left;
	font-weight: normal;
	}
	



 
/* ---------------------------------------------------✁ search */

#search_list {
	overflow: hidden;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 0;
	border-top: 3px solid #000;
	border-left: 1px solid #000;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	}

#listsLength {
	font-size: 70%;
	margin-left: 10px;
	}

#search_header {
	padding-bottom: 11px;
	background: url(/images/v2/dot_horizontal.gif) repeat-x left bottom;
	overflow: hidden;
	zoom: 1;
	}

#search_header {
	padding-bottom: 0;
	background: none;
	overflow: hidden;
	zoom: 1;
	}
	
	
	

#search_type {
	float: left;
	}

#search_type li {
	display: inline;
	margin-right: 1em;
	}

#search_type li.selected a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	}

#sort_category {
	float: right;
	}

#search_result {
	overflow: hidden;
	}

#search_result li.book {
	width: 128px;
	margin-top: 20px ;
	float: left;
	text-align: center;
	}

#search_result li.cleaner {
	width: auto;
	height: 21px;
	margin: 0;
	background: url(/images/v2/dot_horizontal.gif) repeat-x left bottom;
	margin:0 20px;
	}

#search_result li a.cover {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: bottom;
	text-align: center;
	width: 132px;
	height: 122px;
	}

#search_result li a.cover img {
	vertical-align: bottom;
	}

#search_result li a.title {
	margin-top: 5px;
	display: block;
	margin: 0 20px;
	}

#async_more {
	border: 1px solid #000;
	text-align: center;
	margin: 20px 250px 0 250px;
	clear:both;
	}
	#async_more a {
		color: #FFF;
		display: block;
		font-size: 110%;
		width: 100%;
		border: none;
		border-top: 1px solid #999;
		border-bottom: 1px solid #000;
		background-color: #444;
		font-weight: bold;
		line-height: 32px;
		cursor: pointer;
		}
	






 
/* ---------------------------------------------------✁ backnumber */

#book_backnumbers {
	border-top: 3px solid #000;
	border-left: 1px solid #000;
	padding: 38px 0 0 38px;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 0;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	overflow: hidden;
	}

#backnumber_info h4 {
	margin-bottom: 10px;
	}

#backnumber_info p {
	clear:both;
	margin-top: 5px;
	}

#backnumber_info p em {
	display: block;
	color: #AAA;
	font-size: 90%;
	font-weight: bold;
	}
	
#backnumber_info .links li {
	margin-right: 10px;
}

#backnumber_info .links {
	float: left;
}

#backnumber_info .socials {
	float: right;
	width: auto;
}

#backnumber_info .socials li {
	margin-top: 0;
}

#backnumber_list {
	width: 100%;
	overflow: hidden;
	padding-top: 1px;
	margin: 20px 0;
	background: url(/images/v2/dot_horizontal.gif) repeat-x 0 0;
	}

#backnumber_list ol {
	width: 100%;
	}

#backnumber_list li.book {
	float: left;
	width: 116px;
	margin: 20px 10px 0 0;
	}

#backnumber_list li.book a.cover {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	vertical-align: bottom;
	text-align: center;
	width: 116px;
	height: 122px;
	}

#backnumber_list li.book p {
	font-size: 85%;
	color: #AAA;
	text-align: center;
	}

.bulk, #bulk_form, #backnumber_list .book input {
	display: none;
	}
	






 
/* ---------------------------------------------------✁ shoplist */

#bookshoplist li.bookshop {
	padding-bottom: 21px;
	margin: 10px 0 10px 0;
	background: url(/images/v2/dot_horizontal.gif) repeat-x left bottom;
	clear: both;
	}

#bookshoplist h4 {
	font-size: 110%;
	margin-left: 84px;
	}

#bookshoplist .shop p, #bookshoplist .links {
	margin-left: 84px;
	margin-top: 10px;
	}

#bookshoplist .shop p span {
	display: block;
	font-size: 85%;
	font-weight: bold;
	color: #999;
	}

#bookshoplist .links li {
	margin-right: 10px;
	}

#bookshoplist li.bookshop .thumbnail {
	float: left;
	width: 64px;
	}
	#bookshoplist li.bookshop .thumbnail img {
		width: 64px;
		height: 64px;
		}

#bookshoplist .shop {
	float: left;
	width: 500px;
	}

#bookshoplist .booklist {
	float: right;
	width: 262px;
	}

#bookshoplist .booklist li.book {
	float: left;
	margin-left: 20px;
	width: 110px;
	text-align: center;
	display: inline;
	}

#bookshoplist .booklist li.book a.cover {
	display: table-cell;
	*display: inline;
	*zoom: 1;
	width: 110px;
	height: 85px;
	vertical-align: bottom;
	}






 
/* ---------------------------------------------------✁ categories */

#categories {
	overflow: hidden;
	background: url(/images/v2/bg_home_contents.gif) repeat-x 0 0;
	border-top: 3px solid #000;
	border-left: 1px solid #000;
	padding: 30px 0 0 30px;
	padding-bottom: 32768px;  
	margin-bottom: -32768px;
	}

#categories h4 {
	font-size: 120%;
	font-weight: bold;
	margin: 0 0 15px 0;
	}

#shop_categories {
	float: left;
	width: 25%;
	margin-right: -1px;
	}

#shop_categories p {
	margin-right: 15px;
	font-size: 95%;
	margin-bottom: 10px;
	color: #555;
	}

#book_categories {
	float: right;
	width: 75%;
	overflow: auto;
	zoom: 1;
	}

#book_categories dl {
	float: left;
	width: 33%;
	}

#book_categories dt {
	color: #666;
	font-weight: bold;
	font-size: 105%;
	margin-bottom: 10px;
	margin-left: 15px;
	}

#book_categories dd, #book_categories h4 {
	margin-left: 15px;
	}

#top .bookshelf li .data .feed_book_info {
	text-align: center;
	color: #2270a0;
	font-size: 11px;
	font-weight: bold;
}




/* ---------------------------------------------------✁ special */

.special h3.banner {
	margin-top:10px;
}

.special h3.banner img {
	width:1000px;
}

.special h4.catchcopy {
	margin:25px;
	text-align:center;
	color:#fa5a1e;
	font-size:20px;
}

.special .list {
	overflow:hidden;
	background:#f2f2f2;
	display:block;
	padding:10px 20px;
}

.special .bookshop {
	margin:10px;
	width:300px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
	overflow:hidden;
	position: relative;
	float:left;
	behavior: url(/js/PIE.htc);
}

.special .bookshop .shop {
	background:#FFF;
	padding:15px;
	width:100px;
	float:left;
	padding-bottom:20010px;
	margin-bottom:-20000px;
	overflow:hidden;
}

.special .bookshop .shop img {
	border:1px solid #dfdfdf;
	
}

.special .bookshop .shop .title {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#9d9d9d;
	display:block;
	margin:15px 0;
}

.special .bookshop .shop .sub {
	font-size:11px;
	color:#727272;
}

.special .bookshop .read {
	font-size:12px;
	}

.special .bookshop .book {
	padding:15px;
	width:140px;
	float:right;
	background:#f4f4f4;
	padding-bottom:20010px;
	margin-bottom:-20000px;
	overflow:hidden;
}

.special .bookshop .book span.new {
	text-indent:-9999px;
	position: absolute;
	background:url(/images/special/special_new_book.png);
	top:0;
	right:0;
	width: 58px;
	height: 58px;
	}
	

.special .bookshop .book img.cover {
	border: 1px solid #999;
	}

.special .bookshop .book .title {
	color:#000;
	font-weight:bold;
	margin:10px 0;
	font-size:12px;
}

.special .bookshop .book .catch {
	color:#929292;
	font-size:11px;
}

.special .bookshop .book strong {
	font-weight:bold;
	margin-top:10px;
	display:block;
	font-size:11px;
}

.special .bookshop .book .read_button {
	margin:10px 0;
	font-size: 12px;
	font-weight: bold;
	}

.special .bookshop .book .read_button a {
	background-color: #000;
	display: block;
	padding: 8px 8px 8px 0px;
	color: #FFF;
	line-height: 12px;
	overflow: hidden;
	zoom: 1;
	font-weight: bold;
}


.special .bookshop .book .null {
	background: url(/images/v2/bg_dots_none.gif) repeat 0 0;
	padding: 8px 8px 8px 0px;
	line-height: 12px;
	color: #AAA;
	border: 1px solid #CCC;
	}

.special .bookshop .book  .read_button span {
	background: url(/images/v2/icon_read_2x.gif) no-repeat 8px center;
	padding-left: 35px;
	}
	.special .bookshop .book .read_button.null span {
		background: url(/images/v2/icon_read_not_2x.gif) no-repeat 8px center;
		color: #AAA;
		}

.special .socials {
	margin-bottom:10px;
	}


.special .shop .link_button {
	padding: 5px 10px;
	line-height: 1.5em;
	font-size: 11px;
	margin-top: 18px;
	display: block;
	color: #FFF;
	text-align: center;
	background:#000;
	border: 1px solid #000;
	color:#FFF;
}

.special .shop .link_button:hover {
	opacity:0.8;
}

.special .shop .link_button.red {
	background:rgb(238, 86, 86);
	border: 1px solid rgb(221, 0, 0);
	color:#FFF;
}

.special .shop .link_button.yellow {
	background:#FD8;
	border: solid 1px rgb(255, 204, 0);
	color:rgb(70, 70, 70);;
}

.special .shop .link_button.green {
	background: #00C0C0;
	border: 1px solid rgb(0, 158, 167);
	color:#FFF;
}

.special .shop .link_button.blue {
	background:rgb(108, 201, 228);
	border: 1px solid rgb(0, 177, 233);
	color:#FFF;
}

.special .shop .link_button.black {
	background:#000;
	border: 1px solid #000;
	color:#FFF;
}

.special#shikaku-kentei h4.catchcopy {
	color: rgb(0, 30, 140);
	}

.special#nihonmangakakyokai h4.catchcopy {
	color: #DF3830;
}


.special .carousel {
	width: 100%;
	background: #f2f2f2;
	margin: 20px 0 5px;
	overflow: hidden;
	padding: 5px 0px;
}

.special .carousel ul {
	margin-left: 13px;
}

.special .carousel li {
	float: left;
	width: 325px;
	text-align: center;
}

.special .carousel li img{
	width: 310px;
	display: block;
	margin:10px auto;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: relative;
	behavior: url(/js/PIE.htc);
}


.special .carousel span {
	font-size: 11px;
	font-weight: bold;
}

.special.carousel .previous i,
.special .carousel .next i {
	display: block;
	color: #00bbdf;
	font-size: 50px;
	cursor: pointer;
	margin-top: 21px;
}

.special.carousel .previous {
	display:block;
	float:left;	
}

#home .visual .case .carousel .next {
	display:block;
	float:right;
}